8as Jornadas gvSIG: Taller de Scripting con Python

En las próximas Jornadas Internacionales de gvSIG se realizará un taller sobre el scripting en gvSIG 2.0. El taller está dirigido a todos los usuarios de gvSIG que tengan interés en el scripting en gvSIG 2.0. Es muy recomendable que se tengan conocimientos de programación y si es posible del lenguaje Python , ya que es el que vamos a utilizar en el taller.

En cualquier caso Python es muy intuitivo y fácil de aprender…no es necesario ser programador para poder hacer tus propios scripts y aumentar la funcionalidad de gvSIG.

¿Qué vamos a ver?

En este taller trataremos de introducir los conceptos básicos para el uso de esta extensión e implementaremos algunos scripts de utilidad. Sin embargo, queremos saber vuestra opinión antes de decidir qué cosas queremos ver o implementar. Por ello os animamos a que aportéis vuestros comentarios y trataremos de dar respuesta a todo lo que podamos.

¿Qué necesito para participar en el taller?

Como es natural estar inscrito en las jornadas :) . Por lo demás, basta con que traigas tu ordenador y tengas instalada la última versión publicada de gvSIG 2.0 y de la extensión de scripting (Scripting Framework), que se puede instalar desde el administrador de complementos de gvSIG; recuerda que la extensión de scripting no se instala por defecto y que debes seleccionarla manualmente.

¡Nos vemos en las jornadas!

This entry was posted in community, development, gvSIG Desktop, scripting, spanish and tagged , , . Bookmark the permalink.

6 Responses to 8as Jornadas gvSIG: Taller de Scripting con Python

  1. re says:

    GVSIG 2.0 no me deja abrir raster, Si alguien sabe como arreglo este inconveniente gracias René Pinzón

  2. Cecilia says:

    victor, porfa…. a ver si pones luz,
    El jueves para igeo piden la versión 1.11 y tu pides la 2.0 que es beta.
    ¿con la 1.11 podemos hacer el taller o es necesaria la 2.0?

    • Victor Acevedo says:

      Hola Cecilia, me temo que son 2 talleres diferentes, y por desgracia necesitamos versiones diferentes de gvSIG.
      Para el taller de scripting es necesario tener la versión 2.0 ya que todas las librerías y funciones están implementadas sobre esta versión.

      Saludos,
      Victor

  3. Cecilia says:

    ok! instalada! nos vemos mañana

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s